// ---------------------------------------------------------------------------------------------------------------------
// Env Config Index
// ---------------------------------------------------------------------------------------------------------------------

import configUtil from './lib/configuration';

export default configUtil;

// ---------------------------------------------------------------------------------------------------------------------
